// NOTE:  This file is automatically regenerated. 
// Do not edit this header,Your comments will be lost if you do.

alias ms1 "menuselect 1"
alias ms2 "menuselect 2"
alias ms3 "menuselect 3"
alias ms4 "menuselect 4"
alias ms5 "menuselect 5"
alias ms6 "menuselect 6"
alias ms7 "menuselect 7"
alias ms8 "menuselect 8"
alias ms9 "menuselect 9"

alias go "+attack; w; -attack"
alias go_slot1 "slot1; go"
alias go_slot2 "slot2; go"

alias wepitems "buyammop"
alias pistitems "buyammos"

alias buyammop "buy; ms6"
alias buyammos "buy; ms7"

alias +vest "buyequip; ms1"
alias -vest "slot10"
alias +helm "buyequip; ms2; vest"
alias -helm "slot10"
alias +fb "buyequip; ms3"
alias -fb "slot10"
alias +hegren "buyequip; ms4"
alias -hegren "slot10"
alias +sgren "buyequip; ms5"
alias -sgren "slot10"
alias +defuser "buyequip; ms6"
alias -defuser "slot10"
alias +nvgs "buyequip; ms7; w; nightvision"
alias -nvgs "slot10"
 
alias +usp "buy; ms1; ms1; pistitems"
alias -usp "slot10"
alias +glock "buy; ms1; ms2; pistitems"
alias -glock "slot10"
alias +deagle "buy; ms1; ms3; pistitems"
alias -deagle "slot10"
alias +p228 "buy; ms1; ms4; pistitems"
alias -p228 "slot10"
alias +team-pistol "buy; ms1; ms6; buy; ms1; ms5; pistitems"
alias -team-pistol "slot10"
 
alias +m3 "buy; ms2; ms1; wepitems"
alias -m3 "slot10"
alias +xm1014 "buy; ms2; ms2; wepitems"
alias -xm1014 "slot10"
 
alias +team-smg "buy; ms3; ms2; buy; ms3; ms4; wepitems"
alias -team-smg "slot10"
alias +mp5 "buy; ms3; ms1; wepitems"
alias -mp5 "slot10"
alias +p90 "buy; ms3; ms3; wepitems"
alias -p90 "slot10"
alias +ump45 "buy; ms3; ms5; wepitems"
alias -ump45 "slot10"
 
alias +team-light-rifle "buy; ms4; ms3; buy; ms4; ms1; wepitems"
alias -team-light-rifle "slot10"
alias +team-heavy-rifle "buy; ms4; ms4; buy; ms4; ms2; wepitems"
alias -team-heavy-rifle "slot10"
alias +scout "buy; ms4; ms5; wepitems"
alias -scout "slot10"
alias +awp "buy; ms4; ms6; wepitems"
alias -awp "slot10"
alias +team-sniper-rifle "buy; ms4; ms7; wepitems; buy; ms4; ms8; wepitems"
alias -team-sniper-rifle "slot10"

alias +m249 "buy; ms5; ms1; wepitems"
alias -m249 "slot10"